@font-face {
  font-family: 'Oleo';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Oleo_Script_Swash_Caps/OleoScriptSwashCaps-Regular.ttf") format("truetype");
}

@font-face {
  font-family: 'Oleo';
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/Oleo_Script_Swash_Caps/OleoScriptSwashCaps-Bold.ttf") format("truetype");
}

.header nav ul > li > a {
  color: #dbe518;
}

.header .navbar.stuck nav ul > li > a {
  color: #dbe518;
}

body {
  font-family: "Oleo", "Source Sans Pro", sans-serif;
  color: #692c78;
  background-color: #FFF;
}
/*# sourceMappingURL=custom.css.map */